

function  showlist(fat,self,show,obj){
	  fathers=document.getElementById(fat);
	  
      listul=fathers.getElementsByTagName("ul");
      for(i=0;i<listul.length; i++){
          listul[i].style.cssText="display:none;";
      }
	 myself=document.getElementById(self); 
	 myself.style.cssText="display:block;";
	 bgli=myself.getElementsByTagName("li");
	 for(i=0;i<bgli.lenght;i++){
		 bgli[i].style.cssText="background:#EFF6F6;";
		 }

	 myshow=document.getElementById(show); 
	 myshow.style.cssText="display:block;";
     
   
	}

